html {font-size: 24px;}
.pw {max-width: 1032px;padding-left: 24px;padding-right: 24px;margin-left: auto;margin-right: auto;box-sizing: content-box;}
@media (max-width: 767px){
    html {font-size: 16px;}
}

/******************************************************************************/
#mheader-avia .flex_cell {padding: 0;}
#mheader {position: relative;z-index: 1;}
#mheader .mheader-main {overflow: hidden;}
#mheader .mheader-logo {display: block;margin: 2rem auto 1rem;max-width: clamp(120px, 15vw, 212px);}
#mheader .mheader-heading {display: block;font-size: clamp(36px, 5vw, 66px);color: white;font-weight: 400;font-family: 'DM Serif Display';text-align: center;text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);line-height: 1;margin: 1rem 0 2rem;}

#mheader .mheader-boxes {display: grid;gap: clamp(18px, 2vw, 24px);margin: 2rem auto;position: relative;}
#mheader .mheader-box {grid-column: span 2;background: white;border: 1px solid #D6D6DB;border-radius: 4px;overflow: hidden;position: relative;transition: all .15s;}
#mheader .mheader-box-header {display: flex;align-items: center;background: #EAF7F5;padding: 2px 16px 10px;min-height: clamp(60px, 7vw, 80px);box-sizing: border-box;position: relative;}
#mheader .mheader-box-header:after {content: '';width: 60px;height: 6px;background: #4CB7AC;position: absolute;bottom: 0;}
#mheader .mheader-box-heading {display: block;font-size: clamp(16px, 1.875vw, 18px);color: #4CB7AC;font-weight: 700;margin: 0;}
#mheader .mheader-box-main {font-size: clamp(12px, 1.75vw, 14px);color: #626278;padding: 12px 16px;}
#mheader .mheader-box-link {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
#mheader .mheader-box.link:hover {transform: scale(1.05);cursor: pointer;}

#mheader .mheader-image {position: absolute;top: 0;left: 0;right: 0;z-index: -1;}
#mheader .mheader-image:after {content: '';position: absolute;bottom: 0;left: 0;right: 0;background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, #FFFFFF 100%);height: 20vw;min-height: 220px;}
#mheader .mheader-img {display: block;object-fit: cover;min-height: clamp(650px,100vw,810px);z-index: -1;}

@media (min-width: 1040px){
    #mheader .mheader-boxes {grid-template-columns: repeat(8, 1fr);}
    #mheader .mheader-box:nth-last-child(3):nth-child(4n + 1) {grid-column-end: 4;}
    #mheader .mheader-box:nth-last-child(2):nth-child(4n + 1) {grid-column-end: 5;}
    #mheader .mheader-box:nth-last-child(1):nth-child(4n - 3) {grid-column-end: 6;}
}
@media (min-width: 768px) and (max-width: 1039px){
    #mheader .mheader-boxes {grid-template-columns: repeat(6, 1fr);}
    #mheader .mheader-box:nth-last-child(2):nth-child(3n + 1) {grid-column-end: 4;}
    #mheader .mheader-box:nth-last-child(1):nth-child(3n - 2) {grid-column-end: 5;}
}
@media (min-width: 539px) and (max-width: 767px){
    #mheader .mheader-boxes {grid-template-columns: repeat(4, 1fr);}
    #mheader .mheader-box:nth-last-child(1):nth-child(2n - 1) {grid-column-end: 4;}
}
@media (max-width: 540px){
    #mheader .mheader-boxes {grid-template-columns: repeat(2, 1fr);}
}